{
  "downloadInformation": {
    "downloadSource": "idata.idiv.de",
    "downloadDate": "5/17/2026 9:44:06 PM",
    "downloadedBy": "ANONYMOUS",
    "downloadedFilter": null
  },
  "id": 3552,
  "version": 40,
  "versionId": 6317,
  "title": "Climate regulation processes are linked to the functional composition of plant communities in European forests, shrublands, and grasslands.",
  "description": "Terrestrial ecosystems affect climate by reflecting solar irradiation, evaporative cooling, and carbon sequestration. Yet, little is known about how plant traits affect climate regulation processes in different habitat types. To study the links between the plot-level composition of plant communities and the satellite-based observations of climate regulation processes, we compiled the climate-adjusted proportion of reflected solar irradiation, evapotranspiration, and net primary productivity across 36,630 grid cells at the European extent, classified into ten types of forest, shrubland and grassland habitats and appended with the bioclimatic variables from the CHELSA Climatologies.",
  "dataStructureId": 0,
  "metadataStructureId": 14,
  "entityTemplateId": 1,
  "isPublic": true,
  "publicationDate": "2/2/2024 4:19:18 PM",
  "additionalInformations": {
    "author": "Stephan Kambach,Fabio Attorre,Irena Axmanová,Ariel Bergamini,Idoia Biurrun,Gianmaria Bonari,Maria Laura Carranza,Alessandro Chiarucci,Milan Chytrý,Jürgen Dengler,Emmanuel Garbolino,Valentin Golub,Thomas Hickler,Ute Jandt,Jan Jansen,Borja Jiménez-Alfaro,Dirk Nikolaus Karger,Zdeňka Lososová,Valerijus Rašomavičius,Solvita Rusina,Petra Sieber,Angela Stanisci,Wilfried Thuiller,Erik Welk,Niklaus E. Zimmermann,Helge Bruelheide",
    "description": "Terrestrial ecosystems affect climate by reflecting solar irradiation, evaporative cooling, and carbon sequestration. Yet, little is known about how plant traits affect climate regulation processes in different habitat types. To study the links between the plot-level composition of plant communities and the satellite-based observations of climate regulation processes, we compiled the climate-adjusted proportion of reflected solar irradiation, evapotranspiration, and net primary productivity across 36,630 grid cells at the European extent, classified into ten types of forest, shrubland and grassland habitats and appended with the bioclimatic variables from the CHELSA Climatologies.",
    "title": "Climate regulation processes are linked to the functional composition of plant communities in European forests, shrublands, and grasslands.",
    "email": "stephan.kambach@gmail.com,Fabio.attorre@uniroma1.it,axmanovairena@gmail.com,ariel.bergamini@wsl.ch,idoia.biurrun@ehu.es,gianmaria.bonari@gmail.com,carranza@unimol.it,alessandro.chiarucci@unibo.it,chytry@sci.muni.cz,dr.juergen.dengler@gmail.com,emmanuel.garbolino@asessc.net,vbgolub2000@mail.ru,Thomas.Hickler@senckenberg.de,ute.jandt@botanik.uni-halle.de,jan.jansen@science.ru.nl,jimenezalfaro.borja@gmail.com,dirk.karger@wsl.ch,lososova@sci.muni.cz,valerijus.rasomavicius@gamtc.lt,solvita.rusina@gmail.com,petra.sieber@env.ethz.ch,stanisci@unimol.it,wilfried.thuiller@univ-grenoble-alpes.fr,erik.welk@botanik.uni-halle.de,niklaus.zimmermann@wsl.ch,helge.bruelheide@botanik.uni-halle.de",
    "subject": "climate regulation, community-weighted means, cwms, EUNIS habitat types, Europe, European Vegetation Archive, EVA, Feebacks, reflected irradiation, albedo, evapotranspiration, net primary productivity, bioclim variables"
  },
  "parties": {},
  "versionDate": "2/2/2024 3:18:48 PM",
  "names": {
    "stephan Kambach": {
      "givenName": "Stephan",
      "familyName": "Kambach"
    },
    "fabio Attorre": {
      "givenName": "Fabio",
      "familyName": "Attorre"
    },
    "irena Axmanová": {
      "givenName": "Irena",
      "familyName": "Axmanová"
    },
    "ariel Bergamini": {
      "givenName": "Ariel",
      "familyName": "Bergamini"
    },
    "idoia Biurrun": {
      "givenName": "Idoia",
      "familyName": "Biurrun"
    },
    "gianmaria Bonari": {
      "givenName": "Gianmaria",
      "familyName": "Bonari"
    },
    "maria Laura Carranza": {
      "givenName": "Maria Laura",
      "familyName": "Carranza"
    },
    "alessandro Chiarucci": {
      "givenName": "Alessandro",
      "familyName": "Chiarucci"
    },
    "milan Chytrý": {
      "givenName": "Milan",
      "familyName": "Chytrý"
    },
    "jürgen Dengler": {
      "givenName": "Jürgen",
      "familyName": "Dengler"
    },
    "emmanuel Garbolino": {
      "givenName": "Emmanuel",
      "familyName": "Garbolino"
    },
    "valentin Golub": {
      "givenName": "Valentin",
      "familyName": "Golub"
    },
    "thomas Hickler": {
      "givenName": "Thomas",
      "familyName": "Hickler"
    },
    "ute Jandt": {
      "givenName": "Ute",
      "familyName": "Jandt"
    },
    "jan Jansen": {
      "givenName": "Jan",
      "familyName": "Jansen"
    },
    "borja Jiménez-Alfaro": {
      "givenName": "Borja",
      "familyName": "Jiménez-Alfaro"
    },
    "dirk Nikolaus Karger": {
      "givenName": "Dirk Nikolaus",
      "familyName": "Karger"
    },
    "zdeňka Lososová": {
      "givenName": "Zdeňka",
      "familyName": "Lososová"
    },
    "valerijus Rašomavičius": {
      "givenName": "Valerijus",
      "familyName": "Rašomavičius"
    },
    "solvita Rusina": {
      "givenName": "Solvita",
      "familyName": "Rusina"
    },
    "petra Sieber": {
      "givenName": "Petra",
      "familyName": "Sieber"
    },
    "angela Stanisci": {
      "givenName": "Angela",
      "familyName": "Stanisci"
    },
    "wilfried Thuiller": {
      "givenName": "Wilfried",
      "familyName": "Thuiller"
    },
    "erik Welk": {
      "givenName": "Erik",
      "familyName": "Welk"
    },
    "niklaus E. Zimmermann": {
      "givenName": "Niklaus E.",
      "familyName": "Zimmermann"
    },
    "helge Bruelheide": {
      "givenName": "Helge",
      "familyName": "Bruelheide"
    }
  },
  "links": {
    "from": [],
    "to": []
  }
}